abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 06:00 | Zajímavý software

Byla vydána verze 2.0 programu vrms-rpm. Jedná se o klon vrms (virtual Richard M. Stallman) vytvořený pro linuxové distribuce založené na RPM. Program vrms-rpm analyzuje aktuálně nainstalované RPM balíčky a vypíše seznam nalezeného nesvobodného softwaru.

Ladislav Hagara | Komentářů: 0
dnes 04:00 | Nová verze

Po téměř třech a půl letech od vydání verze 3.0 byla vydána nová major verze 4.0 open source multiplatformní knihovny OpenCV (Open Source Computer Vision, Wikipedie) určené pro zpracování obrazu a počítačové vidění. Přehled novinek v ChangeLogu. Používáte-li OpenCV, můžete vývojářům pomoci vyplněním dotazníku.

Ladislav Hagara | Komentářů: 0
dnes 03:00 | Zajímavý software

Společnost Tracktion Software uvolnila pod duální licencí GPL/komerční zdrojové kódy toolkitu Tracktion Engine (GitHub) pro vývoj hudebních softwarů. Představení toolkitu na YouTube.

Ladislav Hagara | Komentářů: 0
včera 06:00 | Komunita

Byl zveřejněn seznam 46 osob přijatých do programu Outreachy od 4. prosince 2018 do 4. března 2019. Cílem programu Outreachy je přitáhnout do světa svobodného a otevřeného softwaru lidi ze skupin, jež jsou ve světě svobodného a otevřeného softwaru málo zastoupeny.

Ladislav Hagara | Komentářů: 56
19.11. 22:22 | Nová verze

Tým vyvíjející hru SuperTuxKart vydal před týdnem novou alfa verzi přinášející víceuživatelský mód umožňující hrát hru po síti. Zatím jsou k dispozici pouze zdrojové kódy. Binární balíček by mohl vyjít během týdne.

Indiánský lotr | Komentářů: 1
19.11. 22:11 | Zajímavý článek

V Edici CZ.NIC vyšla kniha On-line ZOO seznamující děti předškolního a mladšího školního věku s nejčastějšími riziky spojenými s používáním Internetu. Kniha je určena především pedagogům, ale nejen jim. Knihu v elektronické verzi lze zdarma stáhnout ve formátu PDF (15,6MB).

Ladislav Hagara | Komentářů: 0
19.11. 21:33 | Zajímavý článek

Daniel Robbins informuje komunitu kolem linuxové distribuce Funtoo, že ve výchozím nastavení bude Funtoo používat LTS (Long-Term Stable) jádro 4.9 z Debianu. Klady vidí ve stabilitě pro serverové použití, ale také v méně problémech s ovladači třetích stran, například s ovladači od společnosti Nvidia.

D81 | Komentářů: 14
19.11. 20:44 | Pozvánky

Fedora 29 Release Party, oslava nedávného vydání Fedory 29 a 15 let Fedory, se uskuteční v pondělí 26. listopadu v Brně a v úterý 4. prosince a v Praze.

Ladislav Hagara | Komentářů: 0
19.11. 20:11 | IT novinky

Hodnota Bitcoinu, decentralizované kryptoměny, klesla pod 5 000 dolarů. Před 11 měsíci byla hodnota Bitcoinu téměř 20 000 dolarů.

Ladislav Hagara | Komentářů: 7
16.11. 17:00 | Nová verze

Simon Long představil na blogu Raspberry Pi novou verzi 2018-11-13 linuxové distribuce Raspbian určené především pro jednodeskové miniaturní počítače Raspberry Pi. Přehled novinek v poznámkách k vydání. Společně s Raspbianem byl aktualizován také instalační nástroj NOOBS (New Out Of the Box Software). Simon Long z novinek zdůrazňuje multimediální přehrávač VLC s hardwarovou akcelerací nebo vývojové prostředí pro Python Thonny ve verzi 3. Ke stažení jsou nově také lite a full obrazy Raspbianu. Raspbian Full opět obsahuje software Mathematica.

Ladislav Hagara | Komentářů: 0
Jak nejčastěji otevíráte dokumenty na počítači?
 (93%)
 (3%)
 (4%)
Celkem 151 hlasů
 Komentářů: 10, poslední 19.11. 00:13
Rozcestník

Dotaz: Jádro 2.6.0 a Gentoo

30.12.2003 12:21 petr
Jádro 2.6.0 a Gentoo
Přečteno: 42×
Zdravím,nezkoušel někdo instalovat tohle jádro v Gentoo 1.4?Mě fuguje tohle distro dobře jen s jádrem řady 2.4,pokud sem zkusil tam dát 2.6ku,nešly načítat moduly,psalo to věčně "QM_MODULES:function not implemented" pak kupa věcí nechodila.Sice mi teď jádro 2.4.22 funguje pěkně,ale 2.6ka mě přece jen láká.Má s tím někdo zkušenosti?

Odpovědi

30.12.2003 12:29 miho | skóre: 22 | blog: Mihovy_sochory | Orlová
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Zkousim a funguje docela dobre. Gentoo zacina s 2.6 docela pocitat. Treba ebuild ovladace pro nVidii automaticky potahal potrebny patch a aplikoval ho. Take udev se pouzije pokud neni k dispozici devfs... NPTL se da pouzit po prekompilovani glibc coz je docela dobra vec. Pouzivam unstable vetev. Pred zkousenim noveho jadra jsem updatoval vsechny systemove veci na aktualni verzi (gcc, glibc, binutils, modutils...)
30.12.2003 13:09 petr
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Ty "potřebný věci" se daj stáhnout emergem?Koukal sem,že některý balíky tam nejsou zrovna moc aktuální(např.alsa)
30.12.2003 13:59 miho | skóre: 22 | blog: Mihovy_sochory | Orlová
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
No tak ALSA je uz v 2.6 obsazena primo a neni treba ji instalovat zvlast. V unstable vetvi je nejnovejsi verze ALSy takze mate pravdepodobne stabilni vetev. Ted to nemam pri ruce ale nekde v /etc/make.conf by melo byt ACCEPT_KEYWORDS="x86". Zmente na ACCEPT_KEYWORDS="~x86". Diky tomu se ti budou nabizet k aktualizaci i testovaci ebuildy. Po teto zmene je ale nutno davat si dobry pozor co se updatuje. Vinou vadneho gcc, glibc, portage, wget a nekolika dalsich programu si lze pekne "zatopit". Urcite je dobre projit si disk. fora http://forums.gentoo.org
30.12.2003 14:17 petr
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Ájééé...Už sem zkoušel experimentální programy a špatně to dopadlo.Po měsíci to padalo jak widle a musel sem to přeinstalovat.To si radši počkám,až vydaj oficiální ISO s tímhle jádrem.Jinak díky.
30.12.2003 14:45 pt
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Pro toho kdo chce mit 100% stable system a obcas nainstalovat neco unstable je podle me lepsi v /etc/make.conf nechat "x86" a unstable buildy si nechat nabizet pri emergovani napr takto: ACCEPT_KEYWORDS="~x86" emerge -Up system
30.12.2003 15:23 petr
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Tohle nezní špatně...Díky
30.12.2003 12:32 burlog
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Podle te hlasky soudim, ze jste zapomel dokomplilovat podporu modulu. (Loadable module support=>Enable loadable module support)
30.12.2003 13:06 petr
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Tuhle volbu sem tam na 100% zapnul,to vím jistě.Zkoušel sem i volbu automatického loadování modulů,taky nic.Mám stažený ISO z 27.7.2003.
30.12.2003 17:18 Lada
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Sice tim nikomu nepomuzu, ale tenhle problem se mi objevil taky na Redhatu 9. Zatimco kernel 2.6beta11 fungoval, tak finalni verze mi taky pise hlasku o QM_MODULES. (A urcite jsem pridal do kompilace podporu pro moduly).
30.12.2003 17:54 burlog
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
A aktualni modutils mate?
30.12.2003 17:57 MaV | skóre: 6 | Brno
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Vypada to na problem s Hotplugem, ktery je potreba pro loadovani modulu. Podivejte se sem.
30.12.2003 18:05 burlog
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Ja hotplug zakompilovany nemam a nemam ani obsluzne balicky a na 2.6 jadre bezim od test5 bezproblemu(i s moduly).
30.12.2003 18:18 petr
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
To bude tím.Já ten hotplug mám jako modul a to je teda asi něco jako zabouchnout si klíčky v autě...Díky za info,de se experimentovat.
30.12.2003 18:58 miho | skóre: 22 | blog: Mihovy_sochory | Orlová
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Jak uz psalo nekolik lidi i na rootu tak pro nahravani modulu (nebo aspon jejich velke casti) zadny hotplug NENI treba. Ja hotplug zakompilovany nemam a moduly se mi zavadeji bez problemu a mam jich pomerne hodne.
30.12.2003 19:05 MaV | skóre: 6 | Brno
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Tak chyba bude asi nekde jinde :-(. Ja kernel 2.6.0 nepouzivam ...
30.12.2003 20:15 Jiri Denemark
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Zdravim, ja bych to videl prave na problem s modutils neboli module-init-tools. V jadre 2.6 je totiz ponekud prekopany system nacitani modulu, ktery vyzaduje i nove user-land nastroje pro jejich spravu. Balik se jmenuje module-init-tools a pomoci emerge jde uplne normalne stahnout (je i ve stabilni vetvi). Co se tyce zpetne kompatibility module-init-tools neni se treba niceho obavat. Pokud dany prikaz (insmod, lsmod, ...) zjisti, ze jadro neni 2.6 (ci 2.5) spusti starou verzi (ktera se pred instalaci module-init-tools automaticky zkopiruje pod jinym jmenem tusim insmod.old, lsmod.old a tak). Co se tyce hotplugu, ten samozrejme pro nacitani modulu treba neni. Spis naopak, hotplug vyuziva systemu pro nacitani modulu. Jirka
30.12.2003 20:31 burlog
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
Presne tak, jeste jednou mate aktualni modutils?
17.1.2004 14:16 Lenny
Rozbalit Rozbalit vše Jádro 2.6.0 a Gentoo
2.4.26

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.